
/************ fading slide show ***********/
#image_container{
}

.fading_imgs{
	width:100%;
	height:930px;
	max-height:930px !important;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
}

.fading_imgs img{
	width:100%;
	height:930px;
	max-height:930px !important;
	display:block;
	position:absolute;
	top:0px;
}


.slideshow_text_container{
	width:100%;
	position:relative;
	height:930px;
	max-height:930px !important;
	overflow:visible;
	margin:0px auto 0px auto;
}


.slideshow_text{
position:absolute;
top:40%;
left:50%;
transform:translate(-50%,0%);
-moz-transform:translate(-50%,0%);
-webkit-transform:translate(-50%,0%);
background-image:url(../images/bgnd.png);
width:auto;
padding:30px 20px 30px 20px;
z-index:5000;
white-space:nowrap;
text-align:center;
}

.slideshow_text_animate{
	opacity:0;
}



.slideshow_large_text{
color:#ffffff;
font-size:58px;
line-height:80px;
}

.slideshow_small_text{
color:#ffffff;
font-size:30px;
line-height:50px;
}

.slideshow_link{
	display:inline-block;
	padding:5px 20px 5px 20px;
	text-align:center;
	font-size:18px;
	line-height:28px;
	background-color:#ffcc00;
}
.slideshow_link a{
	color:#333333;
	text-decoration:none;
}
.slideshow_link:hover{
background-image:url(../images/bgnd.png);
}
/************ end fading slide show ***********/





.slide_text{
	position:absolute;
	bottom:30px;
	left:30px;
	background-color:#CCCCCC;
	padding:15px;
	z-index:99999;
	cursor:pointer;
}

.slide_image{
	width:100%;
	position:relative;
	float:left;
	height:415px;
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center;
  padding:0px;
  margin:0px;
}


@media screen and (min-width: 1600px) {
.slide_image{
	background-size:100% 100%;
}
}

@media screen and (max-width: 1030px) {
.slideshow_text{
top:auto;
left:0px;
right:0px;
bottom:0px;
transform:none;
-moz-transform:none;
-webkit-transform:none;
padding:15px;
}
.slideshow_large_text{
font-size:45px;
line-height:60px;
}

.slideshow_small_text{
font-size:25px;
line-height:40px;
}

}

@media screen and (max-width: 768px) {
#image_container{
	max-height:200px !important;
}
.slideshow_text_container{
	max-height:200px !important;
}
.slideshow_text{
	top:100%;
	bottom:auto;
	white-space:normal;
	background-image:none;
}

.slideshow_large_text{
font-size:35px;
line-height:50px;
color:#003366;
}

.slideshow_small_text{
font-size:18px;
line-height:35px;
color:#003366;
}

}




#slider_container{
	overflow:hidden;
	width:100%;
	height:415px;
	position:relative;
}


#slides{
	left:0px;
	height:415px;
	position:relative;
-webkit-transition: left 2s;
  -moz-transition: left 2s;
  -ms-transition: left 2s;
  -o-transition: left 2s;
  transition: left 2s;
}

.arrows{
position: absolute;
cursor: pointer;
display: block;
background: url(../images/a03.png) no-repeat;
overflow:hidden;
width: 55px; 
height: 55px;
z-index:999;
top:50%;
}
.arrow_left{
left: 8px;
}
.arrow_right{
right: 8px;
}

.arrow_left { background-position: -3px -33px; }
.arrow_right { background-position: -63px -33px; }
.arrow_left:hover { background-position: -123px -33px; }
.arrow_right:hover { background-position: -183px -33px; }


.slideshow_dot_arrowL{
	width:17px;
	height:10px;
	background:url(../images/slideshow_dot_arrowL.png) no-repeat center center;
	margin:5px;
	float:left;
	cursor:pointer;
}
.slideshow_dot_arrowR{
	width:17px;
	height:10px;
	background:url(../images/slideshow_dot_arrowR.png) no-repeat center center;
	margin:5px;
	float:left;
	cursor:pointer;
}

.slideshow_dot{
	width:9px;
	height:9px;
	background:url(../images/slideshow_dot.png) no-repeat center center;
	margin:5px;
	float:left;
	cursor:pointer;
}
.slideshow_dot:hover{
	background:url(../images/slideshow_dot_over.png) no-repeat center center !important;
}
#slideshow_dots{
	clear:both;
	float:right;
	padding:5px 10px 0px 0px;
}


/*************** scrolling slide show ****************/
#scroll{
display:none;
height:96px;
	top:390px;
	position:absolute;
	z-index:0;
}
#scroll img{
	float:left;
	display:inline;
	border:none;

}
/*************** end scrolling slide show ****************/
